« MediaWiki:Common.css » : différence entre les versions

De Wiki Dragon Quest
m peut-être mieux comme ça finalement
mAucun résumé des modifications
Ligne 158 : Ligne 158 :
.standard {
.standard {
   background-color: #E5E4E0;
   background-color: #E5E4E0;
   border-radius: 10px;
   border-radius: 5px;
   border-collapse: separate;
   border-collapse: separate;
}
}
Ligne 167 : Ligne 167 :


.standard tr:first-child > :first-child {
.standard tr:first-child > :first-child {
   border-top-left-radius: 10px;
   border-top-left-radius: 5px;
}
}


.standard tr:first-child > :last-child {
.standard tr:first-child > :last-child {
   border-top-right-radius: 10px;
   border-top-right-radius: 5px;
}
}


.standard tr:last-child > :first-child {
.standard tr:last-child > :first-child {
   border-bottom-left-radius: 10px;
   border-bottom-left-radius: 5px;
}
}


.standard tr:last-child > :last-child {
.standard tr:last-child > :last-child {
   border-bottom-right-radius: 10px;
   border-bottom-right-radius: 5px;
}
}